"Blogger Posts" = "博客人文章";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\r";


"Item" = "项";
"Date Header" = "日期标头";
"Post Title" = "文章标题";
"Post/Comment Content" = "文章/评价内容";
"Author" = "作者";
"Label" = "标签";
"Comment Header" = "评价标头";
"Subscription" = "订阅";
"Links" = "链接";
"-" = "-";
"Font" = "字体";
"Size" = "大小";
"px" = "px";
"Color" = "颜色";
"Align" = "对齐";
"Left" = "左";
"Center" = "居中";
"Right" = "右";
"Underline" = "下划线";
"Hover" = "鼠标悬停";
"Underline" = "下划线";
"Copy to Clipboard" = "拷贝到夹纸板";
"You need to publish the page before you can generate the code." = "您需要发布页面后才能生成代码。";
"Blogger Archive" = "博客人归档";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\r";


"Title" = "标题";
"Date" = "日期";
"Post" = "文章";
"Name" = "名称";
"Detail" = "详细信息";
"Profile Link" = "简表链接";
"Blogger Header" = "博客人标头";
"Description" = "描述";
"The Action \"^0\" can only be applied to XHTML pages." = "动作 \"^0\" 仅限应用于 XHTML 页面。";
"The value is either too low or too high; previous value substituted." = "值过低或过高，上一个值已替换。";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "此动作需要有一个网址。可在“文稿设置”对话框的“上传”部分设置此网址。";
"Please use \"http://\"; previous value substituted." = "请使用 “http://”，上一个值已替换。";
"None cannot be used as a color; previous value substituted." = "不能将无作为所使用的颜色，上一个值已替换。";
"This item will not be published because there is another ^0 element on the page." = "无法发布此项，因为页面中有另一个 ^0 元素。";
"About Me" = "关于我";
"Name" = "名称";
"Detail" = "详细信息";
"View my complete profile" = "查看我的完整简表";
"Author Name" = "作者名";
"Time" = "时间";
"Number of Comments" = "评价数";
"Comment Author" = "评价作者";
"Date and Time" = "日期和时间";
"Post a Comment" = "发表评价";
"Older Post" = "旧文章";
"Home" = "首页";
"Posts (Atom)" = "文章(Atom)";
"Year" = "年";
"Blog Archive" = "博客归档";
"Post Title" = "文章标题";
"Blog Title" = "博客标题";
"Blog Description" = "博客描述";
"The template code has been copied to the clipboard." = "模板代码已拷贝到夹纸板。";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "您现在需要将代码粘贴到您的博客人帐户的“编辑 HTML”部分。";
"Publish to Enable" = "发布以启用";
"Blogger Profile" = "博客人简表";